{% extends 'base.html' %}
  {% load static %}

  {% block meta %}
    <title>DAS Pandjaitan</title>
  {% endblock meta %}

  {% block content %}
    <p style="text-align:center;font-size:2vw;">Hello I am...</p>
    <h1 style="text-align:center;font-size:5vw;color:black">Dwi Ayu Sekarini Pandjaitan</h1>
    <p style="font-size: 2vw;text-align: center;">Generation Z | Information System Student</p><br>
  {% endblock content %}
